[Twisted-Python] Mandrake Problem

Antoine Pitrou solipsis at pitrou.net
Tue Jan 25 04:30:36 EST 2005

> My problem:
> I trying to instal on Mandrake linux 10 (run all patches) and for some
> reason my Python 2.3 directory does not have the config/makefile in
> it, could I just copy this from somewhere?

Why don't you just use the Mandrake package for twisted ? It's in the
"contrib" repository.
If you don't know how to configure an external repository, see



More information about the Twisted-Python mailing list